.navigation {
    background: #fff;
    margin-bottom: 0px;
    box-shadow: 0 0 22px -4px rgb(0 0 0 / 17%);
    padding: 10px 0;position: relative;
    z-index: 999;
}

.nav-container {
  max-width: 1000px;
  margin: 0 auto;
}

.brand {
  position: relative;
  padding-left: 0px;
  float: left;
  line-height: 70px;
  text-transform: uppercase;
  font-size: 1.4em;
}
.brand a,
.brand a:visited {
  color: #0c0c0c;
  text-decoration: none;
}

#myHeader nav {
  float: right;
}
nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
nav ul li {
  float: left;
  position: relative;
}
nav ul li a {
    display: block;
    padding: 10px 18px;
    background: #fff;
    color: #363636;
    text-decoration: none;
    font-family: "Nunito", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold; position: relative;
}

nav ul li a:hover {
        display: block;
    padding: 10px 18px;
    background: #fff;
    color: #222;
    text-decoration: none;
    
}


nav ul li a::before {
  transition: 300ms;
    height: 2px;
    content: "";
    position: absolute;
    background-color: #eae1dd;
    left:0; margin: 0 auto;
    bottom: 0px;  transition: all 300ms ease-in-out;
}
nav ul li a:hover::before {
  left:0; right:0
}
nav ul li a:not(:only-child):after {
  padding-left: 4px;font: 14px/1 FontAwesome;
  content: "\f0d7";
}
nav ul li ul li {
    min-width: 215px;
    border-bottom: 1px solid #eee;
}
nav ul li ul li a {
  padding: 10px 18px;
  line-height: 20px;
}

.nav-dropdown {
  display: none;
  position: absolute;
  z-index: 99;
  box-shadow: 0 3px 12px rgba(0, 0, 0, 0.15);
}

.nav-mobile {
  display: none;
  position: absolute;
  top: 20px;
  right: 0;
  background: #fff;
  height: 70px;
  width: 70px;
}

@media only screen and (max-width: 799px) {
  .nav-mobile {
    display: block;
  }

  nav {
    width: 100%;
    padding:10px;
  }
  nav ul {
    display: none;
  }
  nav ul li {
    float: none;
  }
  nav ul li a {
    padding: 15px;
    line-height: 20px;
  }
  nav ul li a:hover::before {
    width: 20%;
  }
  nav ul li ul li a {
    padding-left: 30px;
  }

  .nav-dropdown {
    position: static;
  }
}
#nav-toggle {
    position: absolute;
    left: 23px;
    top: 0px;
    cursor: pointer;
    padding: 10px 35px 16px 0px;    padding-top: 25px;
}
#nav-toggle p,
#nav-toggle p:before,
#nav-toggle p:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: #e2b032;
  position: absolute;
  display: block;
  content: "";
  transition: all 300ms ease-in-out;
}
#nav-toggle p:before {
  top: -10px;
}
#nav-toggle p:after {
  bottom: -10px;
}
#nav-toggle.active p {
  background-color: transparent;
}
#nav-toggle.active p:before, #nav-toggle.active p:after {
  top: 0;
}
#nav-toggle.active p:before {
  transform: rotate(45deg);
}
#nav-toggle.active p:after {
  transform: rotate(-45deg);
}

@media screen and (min-width: 799px) {
  .nav-list {
    display: block !important; float: right
  }
}